<template>
  <q-page class="q-pa-md">
    <img src="/install.jpg" class="full-width" />
    <p>Мы рекомендуем использовать <a href="https://play.google.com/store/apps/details?id=com.android.chrome">Google Chrome</a> или <a href="https://play.google.com/store/apps/details?id=com.yandex.browser">Яндекс Браузер</a> для работы с нашим приложением, но если это для вас невозможно, то есть такие опции:</p>
    <q-btn color="primary" icon-right="android" href="https://yzoz.com/t4k.apk" label="Android приложение" class="full-width" />
  </q-page>
</template>

<script setup>

</script>
